.koncept {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 9%;
    background-color: #000;
    padding: 5% 0;
}

.con-image video {
    border-radius: 50%;
    width: 20vw;
    height: 20vw;
    min-width: 450px;
    /* or any other appropriate size */
    min-height: 450px;
    overflow: hidden;
    object-fit: cover;
}

.koncept-content {
    justify-items: end;
}

.koncept-content h3,
.koncept-content p {
    text-align: start;
    width: 80%;
    padding-left: 20%;
}

.koncept-content h3 {
    font-size: 2em;
    margin-bottom: 20px;
}

.koncept-content p {
    font-size: 1.1em;
}

@media (max-width: 1800px) {
    .koncept {
        gap: 0;
    }

    .koncept-content {
        justify-items: center;
    }

    .koncept-content h3,
    .koncept-content p {
        padding-left: 10%;
    }

    .con-image {
        display: grid;
        justify-items: center;
    }
}

@media (max-width: 1400px) {

    .koncept-content h3,
    .koncept-content p {
        padding-left: 5%;
    }
}

@media (max-width: 1300px) {
    .koncept {
        grid-template-columns: 1fr;
    }
    .con-image {
        padding-top: 80px;
    }
}


@media (max-width: 768px) {
    .koncept {
        padding: 15% 5%;
        gap: 4%;
    }

    .koncept-content {
        justify-items: center;
    }

    .koncept-content h3,
    .koncept-content p {
        padding: 10px 0;
    }

    .koncept-content h3 {
        font-size: 1.1em;
    }

    .koncept-content p {
        font-size: 0.9em;
    }

    .con-image {
        display: grid;
        justify-items: center;
        width: 100%;
        height: 100%;
        padding-top: 20px;
        padding-bottom: 50px;
    }

    .con-image video {
        border-radius: 50%;
        width: 75vw;
        height: 75vw;
        min-width: 300px;
        /* or any other appropriate size */
        min-height: 300px;
        overflow: hidden;
        object-fit: cover;
        margin: 5% 0 10% 0;
    }
}